@charset "UTF-8";
/* common
 ====================================================== */
/* Max-w
 ---------------------------------------- */
/* Min-w
 ---------------------------------------- */
/* only-w
 ---------------------------------------- */
/* IE hack
 ---------------------------------------- */
/* =========================================================
 GIG5テンプレート拡張
========================================================= */
@media only screen and (max-width: 480px) {
	.box-a {
		padding: 16px 10px; } }
/* Foundation(reset/normalize/base...)
 ====================================================== */
/* Layout(header/main/sidebar/footer...)
 ====================================================== */
/* Object - Component(grid/button/form/media...)
 * 汎用的なパーツ
 ====================================================== */
/* Object - Project
 * 特定用途のためのパーツ
 ====================================================== */

/* 製品ラインナップ
 ---------------------------------------- */
.main-contents .section-inner .p-stProductLineup li {
	margin-bottom:64px;
}
.p-stProductLineup li:before {
	content: none;
}
.p-stProductLineup h2 {
	margin-bottom:16px;
}
.p-stProductLineup a {
	text-decoration:none;
}
.p-stProductLineup a:hover img {
	opacity:0.65;
	transition: 0.18s;
}
.p-stProductLineup h2::after {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: -5px 14px 0 10px;
    vertical-align: middle;
    border-top: 2px solid #a40e1c;
    border-right: 2px solid #a40e1c;
    content: "";
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.p-stProductLineup .lyt-item-b.is-img-l .img {
	padding-right: 24px;
}
.p-stProductLineup img {
	width:240px;
	/* border: 1px solid #eee; */
}
.main-contents .section-inner .p-stProductLineup .model {
	margin-top:16px;
}
.main-contents .section-inner .p-stProductLineup .model a {
	font-size:14px;
	text-decoration:none;
}
.main-contents .section-inner .p-stProductLineup .model a:before {
	content: "|";
	padding-right: 5px;
	padding-left: 5px;
}
.main-contents .section-inner .p-stProductLineup .model a:first-child:before,
.main-contents .section-inner .p-stProductLineup .model br+a:before {
	content: none;
}
@media screen and (max-width: 768px) {
    .main-contents .section-inner .p-stProductLineup li {
    	margin-bottom:48px;
    }
    .main-contents .section-inner .p-stProductLineup li:last-child {
    	margin-bottom:0;
    }
    .p-stProductLineup img {
    	width:360px;
    	/* border: none; */
    }
    .main-contents .section-inner .p-stProductLineup .model {
    	font-size:16px;
    }
}

.p-lyt-idx-b.lyt-idx-b > * a {
	border: none; }
.p-lyt-idx-b.lyt-idx-b > li > div {
	display: block;
	border: 1px solid #c6c6c0; }
.p-lyt-idx-b.lyt-idx-b .text-box {
	width: 49%; }
.p-lyt-idx-b.lyt-idx-b.diff-lyt-a .text-box.diff-type-a {
	padding: 8px 16px; }
.p-lyt-idx-b.lyt-idx-b .text-box::before {
	display: none; }
.p-lyt-idx-b.lyt-idx-b .text-box .desc .lyt-btn-b > li {
	margin: 0 auto 16px; }

.lyt-idx-b .text-box.diff-type-a .text {
	margin: 1em 0;
	font-size: 1.5rem; }

@media screen and (max-width: 768px) {
	div[class*="p-productBack"] img {
		margin: 0 auto; } }

/* 製品ラインナップ プライマジー
 ---------------------------------------- */
.main-contents .section-inner .p-stLineupPrimergy-list {
	font-size:14px;
	margin-top:20px !important;
	padding-left:0;
}
.main-contents .section-inner .p-stLineupPrimergy-list li {
	margin-bottom:0;
	line-height:16px;
}
.main-contents .section-inner .p-stLineupPrimergy-list li:before {
	position: absolute;
	top: .35em;
	left: 0;
	display: block;
	width: 5px;
	height: 5px;
	background: #87867e;
	border-radius: 50%;
	content: "";
}

/* おすすめ
 ---------------------------------------- */
.p-productsCategory_rcmd.lyt-idx-b>* a {
    border: none;
}

/* 導入事例
 ---------------------------------------- */
.p-list-article-a.c-list-article-a .c-list-article-a__item .c-list-article-a__box .c-list-article-a__text-wrapper {
  display: flex;
  flex-flow: column;
  height: 220px; }
.p-list-article-a.c-list-article-a .c-list-article-a__item .c-list-article-a__box .c-list-article-a__text-wrapper.p-case-large {
	height: 270px;
}
@media screen and (max-width: 480px) {
	.p-list-article-a.c-list-article-a .c-list-article-a__item .c-list-article-a__box .c-list-article-a__text-wrapper.p-case-large {
		height: 220px;
	}
}
  .p-list-article-a.c-list-article-a .c-list-article-a__item .c-list-article-a__box .c-list-article-a__text-wrapper .c-list-article-a__title {
    min-height: calc(14px * 1.75 * 2); }
  .p-list-article-a.c-list-article-a .c-list-article-a__item .c-list-article-a__box .c-list-article-a__text-wrapper .c-list-article-a__date {
    margin-top: auto; }
 
 /* Object - Utility
 * 調整のためのパーツ
 ====================================================== */



